Package com.xmlmind.w2x.docx.toxhtml

## Class Constants

- java.lang.Object
- - com.xmlmind.w2x.docx.toxhtml.Constants

-     public final class Constants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static Name` | `A_ELEM` |
    `static Name` | `ALT_ATTR` |
    `static String` | `AUTO_COLOR` |
    `static Name` | `B_ATTR` |
    `static Name` | `BLOCKQUOTE_ELEM` |
    `static Name` | `BODY_ELEM` |
    `static Name` | `BORDER_ATTR` |
    `static Name` | `BR_ELEM` |
    `static Name` | `CHARSET_ATTR` |
    `static Name` | `CLASS_ATTR` |
    `static Name` | `COLGROUP_ELEM` |
    `static Name` | `COLSPAN_ATTR` |
    `static Name` | `CONTENT_ATTR` |
    `static Namespace[]` | `CORE_PROPERTIES_NS` |
    `static String[]` | `CORE_PROPERTIES_REL` |
    `static int` | `CSS_DPI` |
    `static Namespace[]` | `CUSTOM_PROPERTIES_NS` |
    `static String[]` | `CUSTOM_PROPERTIES_REL` |
    `static Name` | `CX_ATTR` |
    `static Name` | `CY_ATTR` |
    `static Name` | `DATA_ATTR` |
    `static Name` | `DC_CREATOR_ELEM` |
    `static Name` | `DC_DESCRIPTION_ELEM` |
    `static Namespace` | `DC_NS` |
    `static Name` | `DC_TITLE_ELEM` |
    `static Namespace` | `DCTERMS_NS` |
    `static Name` | `DESCR_ATTR` |
    `static Name` | `DIV_ELEM` |
    `static Namespace[]` | `DRAWINGML_MAIN_NS` |
    `static Namespace[]` | `DRAWINGML_PICTURE_NS` |
    `static Namespace[]` | `DRAWINGML_SVG_NS` |
    `static Namespace[]` | `DRAWINGML_WORDPROCESSING_NS` |
    `static String[]` | `ENDNOTES_REL` |
    `static Namespace[]` | `EXTENDED_PROPERTIES_NS` |
    `static String[]` | `EXTENDED_PROPERTIES_REL` |
    `static String[]` | `FOOTNOTES_REL` |
    `static Name` | `H1_ELEM` |
    `static Name` | `H2_ELEM` |
    `static Name` | `H3_ELEM` |
    `static Name` | `H4_ELEM` |
    `static Name` | `H5_ELEM` |
    `static Name` | `H6_ELEM` |
    `static Name` | `HEAD_ELEM` |
    `static Name` | `HEADERS_ATTR` |
    `static Name` | `HEIGHT_ATTR` |
    `static Name` | `HR_ELEM` |
    `static Name` | `HREF_ATTR` |
    `static Name` | `HTML_ELEM` |
    `static Name` | `HTTP_EQUIV_ATTR` |
    `static Name` | `ID_ATTR` |
    `static Name` | `IMG_ELEM` |
    `static Name` | `L_ATTR` |
    `static Name` | `LI_ELEM` |
    `static Name` | `LINK_ELEM` |
    `static Namespace[]` | `MARKUP_COMPATIBILITY_NS` |
    `static Namespace[]` | `MATH_NS` |
    `static Name` | `META_ELEM` |
    `static Name` | `NAME_ATTR` |
    `static String[]` | `NUMBERING_REL` |
    `static Name` | `OBJECT_ELEM` |
    `static String[]` | `OFFICE_DOCUMENT_REL` |
    `static Namespace` | `OFFICE_NS` |
    `static Name` | `P_ELEM` |
    `static Name` | `R_ATTR` |
    `static Name` | `REL_ATTR` |
    `static Namespace[]` | `RELATIONSHIPS_NS` |
    `static Name` | `REQUIRES_ATTR` |
    `static Name` | `ROWSPAN_ATTR` |
    `static Name` | `SCRIPT_ELEM` |
    `static String[]` | `SETTINGS_REL` |
    `static Name` | `SPAN_ATTR` |
    `static Name` | `SPAN_ELEM` |
    `static Name` | `SRC_ATTR` |
    `static Name` | `STYLE_ATTR` |
    `static Name` | `STYLE_ELEM` |
    `static String[]` | `STYLES_REL` |
    `static Name` | `SUMMARY_ATTR` |
    `static Name` | `T_ATTR` |
    `static Name` | `TABLE_ELEM` |
    `static Name` | `TARGET_ATTR` |
    `static Name` | `TBODY_ELEM` |
    `static Name` | `TD_ELEM` |
    `static Name` | `THEAD_ELEM` |
    `static String[]` | `THEME_REL` |
    `static Name` | `TITLE_ATTR` |
    `static Name` | `TITLE_ELEM` |
    `static Name` | `TR_ELEM` |
    `static Name` | `TYPE_ATTR` |
    `static Name` | `TYPEFACE_ATTR` |
    `static Name` | `VAL_ATTR` |
    `static Namespace` | `VML_NS` |
    `static Name` | `WIDTH_ATTR` |
    `static Namespace[]` | `WORDPROCESSINGML_NS` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### OFFICE_DOCUMENT_REL

          public static final String[] OFFICE_DOCUMENT_REL

    - #### CORE_PROPERTIES_REL

          public static final String[] CORE_PROPERTIES_REL

    - #### EXTENDED_PROPERTIES_REL

          public static final String[] EXTENDED_PROPERTIES_REL

    - #### CUSTOM_PROPERTIES_REL

          public static final String[] CUSTOM_PROPERTIES_REL

    - #### SETTINGS_REL

          public static final String[] SETTINGS_REL

    - #### THEME_REL

          public static final String[] THEME_REL

    - #### NUMBERING_REL

          public static final String[] NUMBERING_REL

    - #### STYLES_REL

          public static final String[] STYLES_REL

    - #### FOOTNOTES_REL

          public static final String[] FOOTNOTES_REL

    - #### ENDNOTES_REL

          public static final String[] ENDNOTES_REL

    - #### WORDPROCESSINGML_NS

          public static final Namespace[] WORDPROCESSINGML_NS

    - #### RELATIONSHIPS_NS

          public static final Namespace[] RELATIONSHIPS_NS

    - #### DRAWINGML_WORDPROCESSING_NS

          public static final Namespace[] DRAWINGML_WORDPROCESSING_NS

    - #### DRAWINGML_MAIN_NS

          public static final Namespace[] DRAWINGML_MAIN_NS

    - #### DRAWINGML_PICTURE_NS

          public static final Namespace[] DRAWINGML_PICTURE_NS

    - #### DRAWINGML_SVG_NS

          public static final Namespace[] DRAWINGML_SVG_NS

    - #### CORE_PROPERTIES_NS

          public static final Namespace[] CORE_PROPERTIES_NS

    - #### EXTENDED_PROPERTIES_NS

          public static final Namespace[] EXTENDED_PROPERTIES_NS

    - #### CUSTOM_PROPERTIES_NS

          public static final Namespace[] CUSTOM_PROPERTIES_NS

    - #### MATH_NS

          public static final Namespace[] MATH_NS

    - #### MARKUP_COMPATIBILITY_NS

          public static final Namespace[] MARKUP_COMPATIBILITY_NS

    - #### VML_NS

          public static final Namespace VML_NS

    - #### OFFICE_NS

          public static final Namespace OFFICE_NS

    - #### DC_NS

          public static final Namespace DC_NS

    - #### DCTERMS_NS

          public static final Namespace DCTERMS_NS

    - #### DC_TITLE_ELEM

          public static final Name DC_TITLE_ELEM

    - #### DC_CREATOR_ELEM

          public static final Name DC_CREATOR_ELEM

    - #### DC_DESCRIPTION_ELEM

          public static final Name DC_DESCRIPTION_ELEM

    - #### A_ELEM

          public static final Name A_ELEM

    - #### BLOCKQUOTE_ELEM

          public static final Name BLOCKQUOTE_ELEM

    - #### BODY_ELEM

          public static final Name BODY_ELEM

    - #### BR_ELEM

          public static final Name BR_ELEM

    - #### COLGROUP_ELEM

          public static final Name COLGROUP_ELEM

    - #### DIV_ELEM

          public static final Name DIV_ELEM

    - #### H1_ELEM

          public static final Name H1_ELEM

    - #### H2_ELEM

          public static final Name H2_ELEM

    - #### H3_ELEM

          public static final Name H3_ELEM

    - #### H4_ELEM

          public static final Name H4_ELEM

    - #### H5_ELEM

          public static final Name H5_ELEM

    - #### H6_ELEM

          public static final Name H6_ELEM

    - #### HEAD_ELEM

          public static final Name HEAD_ELEM

    - #### HR_ELEM

          public static final Name HR_ELEM

    - #### HTML_ELEM

          public static final Name HTML_ELEM

    - #### IMG_ELEM

          public static final Name IMG_ELEM

    - #### LI_ELEM

          public static final Name LI_ELEM

    - #### LINK_ELEM

          public static final Name LINK_ELEM

    - #### META_ELEM

          public static final Name META_ELEM

    - #### OBJECT_ELEM

          public static final Name OBJECT_ELEM

    - #### P_ELEM

          public static final Name P_ELEM

    - #### SCRIPT_ELEM

          public static final Name SCRIPT_ELEM

    - #### SPAN_ELEM

          public static final Name SPAN_ELEM

    - #### STYLE_ELEM

          public static final Name STYLE_ELEM

    - #### TABLE_ELEM

          public static final Name TABLE_ELEM

    - #### TBODY_ELEM

          public static final Name TBODY_ELEM

    - #### TD_ELEM

          public static final Name TD_ELEM

    - #### THEAD_ELEM

          public static final Name THEAD_ELEM

    - #### TITLE_ELEM

          public static final Name TITLE_ELEM

    - #### TR_ELEM

          public static final Name TR_ELEM

    - #### ALT_ATTR

          public static final Name ALT_ATTR

    - #### BORDER_ATTR

          public static final Name BORDER_ATTR

    - #### CHARSET_ATTR

          public static final Name CHARSET_ATTR

    - #### CLASS_ATTR

          public static final Name CLASS_ATTR

    - #### COLSPAN_ATTR

          public static final Name COLSPAN_ATTR

    - #### CONTENT_ATTR

          public static final Name CONTENT_ATTR

    - #### DATA_ATTR

          public static final Name DATA_ATTR

    - #### HEADERS_ATTR

          public static final Name HEADERS_ATTR

    - #### HEIGHT_ATTR

          public static final Name HEIGHT_ATTR

    - #### HREF_ATTR

          public static final Name HREF_ATTR

    - #### HTTP_EQUIV_ATTR

          public static final Name HTTP_EQUIV_ATTR

    - #### ID_ATTR

          public static final Name ID_ATTR

    - #### NAME_ATTR

          public static final Name NAME_ATTR

    - #### REL_ATTR

          public static final Name REL_ATTR

    - #### ROWSPAN_ATTR

          public static final Name ROWSPAN_ATTR

    - #### SPAN_ATTR

          public static final Name SPAN_ATTR

    - #### SRC_ATTR

          public static final Name SRC_ATTR

    - #### STYLE_ATTR

          public static final Name STYLE_ATTR

    - #### SUMMARY_ATTR

          public static final Name SUMMARY_ATTR

    - #### TARGET_ATTR

          public static final Name TARGET_ATTR

    - #### TITLE_ATTR

          public static final Name TITLE_ATTR

    - #### TYPE_ATTR

          public static final Name TYPE_ATTR

    - #### WIDTH_ATTR

          public static final Name WIDTH_ATTR

    - #### CX_ATTR

          public static final Name CX_ATTR

    - #### CY_ATTR

          public static final Name CY_ATTR

    - #### DESCR_ATTR

          public static final Name DESCR_ATTR

    - #### REQUIRES_ATTR

          public static final Name REQUIRES_ATTR

    - #### T_ATTR

          public static final Name T_ATTR

    - #### R_ATTR

          public static final Name R_ATTR

    - #### B_ATTR

          public static final Name B_ATTR

    - #### L_ATTR

          public static final Name L_ATTR

    - #### TYPEFACE_ATTR

          public static final Name TYPEFACE_ATTR

    - #### VAL_ATTR

          public static final Name VAL_ATTR

    - #### AUTO_COLOR

          public static final String AUTO_COLOR

      See Also:
        Constant Field Values

    - #### CSS_DPI

          public static final int CSS_DPI

      See Also:
        Constant Field Values